Name: exif
Version: 0.6
Release: alt1

Summary: 'exif' is a small command-line utility to show EXIF information hidden in JPEG files.
Summary (ru_RU.UTF-8): Небольшая консольная программа показа спрятанных в JPEG файлах данных EXIF 
License: GPL
Group: System/Libraries
Url: http://www.sourceforge.net/projects/libexif
Source: %name-%version.tar.bz2
BuildRequires: glibc-devel-static libexif-devel libmnote-devel libpopt-devel pkgconfig

%description
'exif' is a small command-line utility to show EXIF information hidden
in JPEG files. I wrote it to demonstrate the power of libexif.

%description -l ru_RU.UTF-8
Небольшая консольная программа для показа спрятанной в JPEG файлах дополнительной 
информации (EXIF данных). Эта программа была написана для демонстрации возможностей 
библиотеки libexif.

%prep
%setup -q

%build
autoconf_2.5
%configure
%make_build

%install
%makeinstall
%find_lang %name

%files -f %name.lang
%doc README AUTHORS
%_bindir/*
%_man1dir/*

%changelog
* Sat Mar 22 2003 Vyacheslav Dikonov <slava@altlinux.ru> 0.6-alt1
- 0.6

* Wed Oct 23 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.5-alt1
- Rebuild in new environment
- 0.5

* Mon Mar 04 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.2-alt1
- First build for Sisyphus
