Name: gphoto2
Version: 2.1.1
Release: alt1

Summary: Command line utilities to access digital cameras
Summary (ru_RU.UTF-8): Консольные программы для обмена данными с цифровыми фотоаппаратами
License: LGPL
Group: Graphics
Url: http://gphoto.sourceforge.net
Source: %name-%version.tar.bz2
Patch1: %name-%version-nodebugopt.patch
Requires: libusb libgpio libgphoto2 = %version-%release

%description
gPhoto is a universal, free application and library framework 
that lets you download images from several different digital 
camera models, including the newer models with USB connnection. 
Note that for some older camera models you must use the old 
"gphoto" package.

%description -l ru_RU.UTF-8
gPhoto - универсальный комплект программ и библиотек, позволяющий
копировать на жёсткий диск снимки сделанные разными моделями цифровых
фотоаппаратов, в том числе новыми аппаратами с USB интерфейсом. 
Обратите внимание, что с некоторыми старыми моделями необходимо 
использовать старую программу "gphoto".   

%prep
%setup -q
%patch1 -p1

%build
%configure
make

%install
%makeinstall
%find_lang gphoto2

%files -f gphoto2.lang
%doc README ChangeLog
%_bindir/*
%_man1dir/*

%changelog
* Fri Mar 21 2003 Vyacheslav Dikonov <slava@altlinux.ru> 2.1.1-alt1
- 2.1.1

* Wed Oct 23 2002 Konstantin Volckov <goldhead@altlinux.ru> 2.1.0-alt1
- Rebuilt in new environment
- Rebuilt with liblockdev
- Some spec fixes
- 2.1.0

* Fri Jun 07 2002 Konstantin Volckov <goldhead@altlinux.ru> 2.0-alt2
- Rebuild with new binutils

* Fri Mar 01 2002 Konstantin Volckov <goldhead@altlinux.ru> 2.0-alt1
- Release gphoto2 2.0

* Thu Dec 06 2001 Konstantin Volckov <goldhead@altlinux.ru> 2.0-alt0.3cvs20011204
- Build from CVS
- Rebuild with new libusb

* Fri Aug 24 2001 Konstantin Volckov <goldhead@altlinux.ru> 2.0-alt0.2beta1
- Added devel-static package
- Some spec cleanup
- Fixed filelists

* Fri Aug 23 2001 Rider <rider@altlinux.ru> 2.0-alt0.1beta1
- first BUILD for ALT

* Mon Aug  6 2001 Till Kamppeter <till@mandrakesoft.com> 2.0-0.beta1.2mdk
- Corrected "Requires:"

* Mon Aug  6 2001 Till Kamppeter <till@mandrakesoft.com> 2.0-0.beta1.1mdk
- Initial release
