Name: libexif
Version: 0.5.9
Release: alt1

Summary: libexif is a library for parsing, editing, and saving EXIF data
Summary (ru_RU.UTF-8): Библиотека функций чтения, редактирования и записи EXIF данных 
License: GPL
Group: System/Libraries
Url: http://www.sourceforge.net/projects/libexif
Source0: %name-%version.tar.bz2
Source1: %name-ru.po
Patch0: %name-%version-ru.patch
Patch1: %name-%version-nodebugopt.patch
BuildRequires: glibc-devel-static

%package devel
Summary: Development file for %name library
Summary (ru_RU.UTF-8): Файлы необходимые для написания программ с использованием библиотеки %name
Group: Development/C
Requires: %name = %version-%release

%package devel-static
Summary: Static %name library
Summary (ru_RU.UTF-8): Статическая версия библиотеки %name
Group: Development/C
Requires: %name-devel = %version-%release

%description
libexif is a library for parsing, editing, and saving EXIF data. It is
intended to replace lots of redundant implementations in command-line
utilities and programs with GUIs.

%description -l ru_RU.UTF-8
libexif - библиотека для чтения, редактирования и записи EXIF данных,
предназначенная для замены множества различных реализаций этих функций
в консольных и графических программах. 

%description devel
libexif is a library for parsing, editing, and saving EXIF data. It is
intended to replace lots of redundant implementations in command-line
utilities and programs with GUIs.

%description devel -l ru_RU.UTF-8
libexif - библиотека для чтения, редактирования и записи EXIF данных,
предназначенная для замены множества различных реализаций этих функций
в консольных и графических программах. 

%description devel-static 
libexif is a library for parsing, editing, and saving EXIF data. It is
intended to replace lots of redundant implementations in command-line
utilities and programs with GUIs.

%description devel-static -l ru_RU.UTF-8
libexif - библиотека для чтения, редактирования и записи EXIF данных,
предназначенная для замены множества различных реализаций этих функций
в консольных и графических программах. 

%prep
%setup -q
%patch0 -p1
%patch1 -p1
cat %SOURCE1 > po/ru.po 

%build
autoconf_2.5
%configure
%make_build

%install
%makeinstall
%find_lang %name-8

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files -f %name-8.lang
%doc README
%_libdir/*.so.*

%files devel
%_libdir/*.so
%_libdir/*.la
%_libdir/pkgconfig/*
%_includedir/%name

%files devel-static
%_libdir/*.a

%changelog
* Wed Mar 19 2003 Vyacheslav Dikonov <slava@altlinux.ru> 0.5.9-alt1
- 0.5.9, ru.po-alpha

* Wed Oct 23 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.5.6-alt1
- 0.5.6
- Rebuilt in new environment

* Mon Mar 04 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.5.0-alt1
- First build for Sisyphus
